<?php
$z[0]=Array("field","生姜,上涨,羊肉,后臀,牛腩",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据新华社全国农副产品和农资价格行情系统监测，与前一日相比，8月17日，肉类、蔬菜价格以涨为主；水果、食用油、水产品价格微幅波动；成品粮、禽蛋、",67,250);
$z[1][4]['name']="description";
$z[2]=Array("field","全国生姜价格较去年同期高约六成",252,320);
$z[2][4]['name']="title";
$z[3]=Array("field","",322,361);
$z[3][4]['name']="writer";
$z[4]=Array("field","",363,402);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据新华社全国农副产品和农资价格行情系统监测，与前一日相比，8月17日，肉类、蔬菜价格以涨为主；水果、食用油、水产品价格微幅波动；成品粮、禽蛋、奶类价格基本稳定。</p>\r\n\n<p>　　监测的21种蔬菜中，13种价格上涨，3种价格下降，5种价格持平；猪后臀尖肉价格上涨0.1%，猪五花肉价格持平；牛腱肉、牛腩肉、去骨鲜羊肉、带骨鲜羊肉价格上涨，涨幅均未超过0.1%；花生调和油、大豆调和油、纯花生油、纯大豆油价格下降，纯菜籽油、纯葵花籽油价格上涨，波动幅度均未超过0.2%。</p>\r\n\n<p>　　监测数据显示，6月上旬以来，全国生姜价格迅速上涨。与6月10日相比，8月17日，全国生姜价格上涨41.6%。分地区来看，31个省区市生姜价格均上涨，其中，北京、天津、河北、山西、辽宁、吉林、山东、江苏、河南、宁夏的涨幅较大，在50%—90%之间。</p>\r\n\n<p>　　另外，目前全国生姜价格明显高于去年同期。8月17日，全国生姜价格较去年同期高约六成。(记者郭爱民）<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",404,1328);
$z[5][4]['name']="body";
$z[6]=Array("field","",1330,1370);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1372,1411);
$z[7][4]['name']="litpic";

?>